<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:background="@drawable/bg_about"
	android:padding="10dp"
	android:layout_height="fill_parent"
	android:layout_width="fill_parent"
	android:orientation="vertical">

	<LinearLayout
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:orientation="horizontal"
		android:id="@+id/layout_ugVersion">
		<ImageView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_marginRight="20dip"
			android:id="@+id/ug_imageAppIcon"
			android:layout_gravity="center_vertical" />

		<TextView
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textColor="#FF000000"
			android:text="iii"
			android:id="@+id/ug_TextVersion"
			android:textStyle="bold"
			android:layout_gravity="center_vertical"
			android:gravity="center_vertical" />
	</LinearLayout>

	<ScrollView
		android:id="@+id/ug_ScrollView"
		android:layout_width="wrap_content"
		android:addStatesFromChildren="true"
		android:layout_height="250dp">
		<LinearLayout android:id="@+id/linearLayout1" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
			<TextView android:layout_height="wrap_content" android:layout_marginBottom="5dp" android:layout_marginTop="5dp" android:textColor="@color/black" android:text="@string/header_GeneralPurpose" android:textStyle="bold" android:id="@+id/ug_hdr_GenPourpose" android:layout_width="wrap_content"></TextView>
			<TextView android:layout_height="wrap_content" android:textSize="12dp" android:paddingRight="3dp" android:textColor="@color/black" android:text="@string/text_GeneralPurpose" android:id="@+id/ug_txt_GenPourpose" android:layout_width="wrap_content"></TextView>
			<TextView android:layout_height="wrap_content" android:layout_marginBottom="5dp" android:layout_marginTop="5dp" android:textColor="@color/black" android:text="@string/header_HowTo" android:textStyle="bold" android:id="@+id/ug_hdr_HowTo" android:layout_width="wrap_content"></TextView>
			<TextView android:layout_height="wrap_content" android:textSize="12dp" android:lineSpacingExtra="1dp" android:textColor="@color/black" android:text="@string/text_HowTo" android:id="@+id/ug_txt_HowTo" android:layout_width="wrap_content"></TextView>
		</LinearLayout>
	</ScrollView>

	<Button
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:background="@drawable/btn_fs"
		android:id="@+id/btn_ugClose"
		android:textColor="@color/white"
		android:layout_gravity="center_horizontal"
		android:layout_marginTop="20dp" android:text="@string/BtnClose">
	</Button>


</LinearLayout>
